@charset "utf-8";
.FrontPublic_totalSearch01-d1_c2{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    display: inline-block;
    clear: both;
    overflow: hidden;
}
.FrontPublic_totalSearch01-d1_c2 SELECT{
   vertical-align: middle;
}
.FrontPublic_totalSearch01-d1_c2 .input{
   border-bottom: medium none;
    border-left: medium none;
    line-height: 20px;
    width: 140px;
    background: url(?images/Public/input-bg.gif1) no-repeat left top;
    height: 20px;
    color: #999;
    vertical-align: middle;
    border-top: medium none;
    border-right: medium none;
}
.FrontPublic_totalSearch01-d1_c2 .input-up{
   color: #000;
}
.FrontPublic_totalSearch01-d1_c2 .content{
   padding-right: 20px;
    display: none;
    float: left;
}
.FrontPublic_totalSearch01-d1_c2 .search-content{
   float: left;
}
.FrontPublic_totalSearch01-d1_c2 .btn{
   vertical-align: middle;
}
